Meride API - Nielsen - Read

This page explains how you read the content Nielsen.

GET http://API_DOMAIN/rest/nielsen.{format}

Attributes

No parameter

Response

A collection / array of elements

Field Value Description
id string Object ID
title string Object title
clientid string The client ID of the Nielsen account
vcid string The vcid parameter of the Nielsen account
cisuffix string The cisuffix parameter of the Nielsen account
sfcode string The sfcode parameter of the Nielsen account
prod string The prod parameter of the Nielsen account
predefinito boolean 1 if the account is the default. 0 otherwise
description string The associated description
data_inserimento string The create date that follows the format Y-m-d H:i:s
Y(year) m(month) d(day) H(hours) i(minutes) s(seconds)

Example of a curl request

curl -i -H "Accept: application/json" -H "access_token: Zuqk4nX6SfiaL20cO6np2i29Xyhn6NCW8T636UZPZ8QA0GDFDRUvZNuNbB08ft" -X GET http://API_DOMAIN/rest/nielsen.json

Example of a JSON response

[
    ...
{
    "id":"1",
    "titolo":"Example title",
    "clientid":"clientid",
    "vcid":"vcid",
    "cisuffix":"",
    "sfcode":"it",
    "prod":"prod",
    "descrizione":null,
    "predefinito":"1",
    "data_inserimento":"2013-02-06 18:12:03"
}
    ...
]
            

GET http://API_DOMAIN/rest/nielsen/{resource-id}.{format}

{resource-id}: the object ID

Attributes

No parameter

Response

Field Value Description
id string Object ID
title string Object title
clientid string The client ID of the Nielsen account
vcid string The vcid parameter of the Nielsen account
cisuffix string The cisuffix parameter of the Nielsen account
sfcode string The sfcode parameter of the Nielsen account
prod string The prod parameter of the Nielsen account
predefinito boolean 1 if the account is the default. 0 otherwise
description string The associated description
data_inserimento string The create date that follows the format Y-m-d H:i:s
Y(year) m(month) d(day) H(hours) i(minutes) s(seconds)

Example of a curl request

curl -i -H "Accept: application/json" -H "access_token: Zuqk4nX6SfiaL20cO6np2i29Xyhn6NCW8T636UZPZ8QA0GDFDRUvZNuNbB08ft" -X GET http://API_DOMAIN/rest/nielsen/1.json

Example of a JSON response

{
    "id":"1",
    "titolo":"Example title",
    "clientid":"clientid",
    "vcid":"vcid",
    "cisuffix":"",
    "sfcode":"it",
    "prod":"prod",
    "descrizione":null,
    "predefinito":"1",
    "data_inserimento":"2013-02-06 18:12:03"
}